Loading...
Searching...
No Matches
asum: sum | real( x_i ) | + | imag( x_i ) |
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for asum: sum | real( x_i ) | + | imag( x_i ) |:

## Functions

double precision function | dasum (n, dx, incx)
| DASUM
double precision function | dzasum (n, zx, incx)
| DZASUM
real function | sasum (n, sx, incx)
| SASUM
real function | scasum (n, cx, incx)
| SCASUM

## Detailed Description